#container-player {
    width: 95%;/* ANCHO TOTAL EN MOVILES */
    height: auto;
    position: relative;
    margin: 20px auto;
    background-image: url('bg-player.jpg');
    background-size: contain;
    padding-top: 10px;
    border-radius: 10px;
    color: white;
    text-align: center;
    overflow: hidden;
}

.text-section {
    width: 90%; 
    float: right; 
    margin-bottom:2rem;
}

.image-section  {
    width: 45%; /* ANCHO LOGO EN MOVILES */
    padding:5px;
    border: 0.2rem solid #FFF;
    border-radius: 10px;
    margin-bottom: -2rem;
        display: inline-block;
}

.image-section img {
    width: 100%; 
    height: auto; 
}


#playerControls {
    width:50%;/* ANCHO DE SECCION CONTROLES EN MOVILES */
    position: relative; 
    bottom: 10px; 
    left: 0%; 
    padding: 10px;
        display: inline-block;
    background-color: transparent;
    border: 0.2rem solid #fff;
    border-radius: 10px;
    margin: 0px; 
}

#playerControls img {
    width: 30%;/* ANCHO DE BOTONES PLAY STOP EN MOVILES */
    height: auto;
    cursor: pointer;
    margin-right: 1rem;
}

#volumeControl {
    width: 30%;/* ANCHO VOLUMEN EN MOVILES */
    position: absolute; 
    right: 10px; 
}




/* Oculta el reproductor de audio genérico */
audio {
    display: none;
}





@media only screen and (min-width: 992px) {
  /* Estilos para laptops y pantallas mÃ¡s grandes */
    #container-player {/* ANCHO EN NOTEBOOK */
        width: 53%;
}

.text-section {
    width: 70%; 
    float: right; 
    margin-bottom:2rem;
}

.image-section  {
    width: 20%; /* ANCHO LOGO EN NOTEBOOK */
    float: left; 
    margin-left: 10px;
    padding:5px;
    border: 0.2rem solid #FFF;
    border-radius: 10px;
    margin-bottom: 2rem;
}

#playerControls {
    width:70%;/* ANCHO DE SECCION CONTROLES EN NOTEBOOK */
    position: relative; 
    bottom: 10px; 

}#playerControls img {
    width: 10%;/* ANCHO DE BOTONES PLAY STOP EN NOTEBOOK */
}

#volumeControl {
    width: 50%;/* ANCHO VOLUMEN EN NOTEBOOK */
}
}

    /* FIN AJUSTAR ANCHO */
    

